Extending Qt Creator Manual | DetectedAbisResult

Extending Qt Creator Manual 4.5.2

# DetectedAbisResult Class

(ProjectExplorer::GccToolChain::DetectedAbisResult)

- List of all members, including inherited members

## Public Functions

| DetectedAbisResult() = default
| DetectedAbisResult(const QList<Abi> &supportedAbis, const QString &originalTargetTriple = QString())

## Member Function Documentation

### `[default]` DetectedAbisResult::DetectedAbisResult()

Default constructs an instance of DetectedAbisResult.

### DetectedAbisResult::DetectedAbisResult(const QList<Abi> &supportedAbis, const QString &originalTargetTriple = QString())

Default constructs an instance of DetectedAbisResult.